/*  MAKE LAYOUT RESPONSIVE at 480px FOR IPHONE LANDSCAPE ============================================ */





		#maincontent{
			width: 93.75%; /* 450px / 480px */
		}
		
	
		.maincontent{
			width: 93.75%; /* 450px / 480px */
		}
		
		
.main-news-list-holder { margin-bottom:20px;}


		
/* Styles */
 .header-frame-inside { padding-top:0;}
 .header-contacts { display:none;}
  .header-logo { width:100%; text-align:center;}
   .header-logo img {}
  
  .intro-frame-inside h1 {  font-size:25px; line-height:25px; }
  
  /* Services */
  	.services-holder { padding-bottom:15px;}
  
  /* Footer */
  .footer-list li { display:block; text-align:center; padding:0;}
  
  
 /* News List Home */
 .news-list-holder { margin-left:10px;} 
 
button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] {
	
	padding: 13px 10px;
	
}
	
	
	#bodycontent-frame h1  { font-size:25px; line-height:25px;}
	.bx-wrapper .bx-controls-direction a { top: 20%;}
	.banner-main-text p { font-size:25px; line-height:25px; padding: 20px 0 0 0;}